ltsp-client 5.1.60-0ubuntu1 (powerpc binary) in ubuntu jaunty

 The scripts needed to configure and boot an LTSP client.

Details

Package version:
5.1.60-0ubuntu1
Source:
"ltsp" 5.1.60-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • ltsp-client_5.1.60-0ubuntu1_all.deb (deleted)